# Generated by Django 4.2.8 on 2024-07-02 18:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wishlist', '0002_alter_wishlistitem_description'),
    ]

    operations = [
        migrations.AddField(
            model_name='wishlist',
            name='access_code',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='wishlistitem',
            name='hidden',
            field=models.BooleanField(default=False),
        ),
    ]
